/********** Main content ***********/

div.bottom {
   position: fixed;
   bottom: 0;
   width: 100%;
   padding-top: 2px;
	background-color: #222;
   opacity: 0.9;
	color: white;
	font-size: 0.7rem;
	text-align: center;
}

/* Headers */
.header1	{
	font-family: Arial, Sans-serif, Verdana,Tahoma;
	font-size: 20px;
 	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #669966;
	padding: 3px;
	margin-bottom:10px;
/* correct padding from content */
	margin-left: -5px;
	margin-right: -5px;
}

/****** Link Styles **********/
a {
	color: #008CBA;
  	text-decoration: none;
  	line-height: inherit; 
}
a:hover, a:focus {
   color: #0078a0; 
}
a img {
    border: none; 
}

/* Default paragraph styles */
p {
  font-family: inherit;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 1.25rem;
}
p.lead {
    font-size: 1.21875rem;
    line-height: 1.6; 
}
p aside {
    font-size: 0.875rem;
    line-height: 1.35;
    font-style: italic; 
}

select {
	padding-right: 1.0rem;
   border-radius: 3px;
}

/* datepicker */
.ui-datepicker {
/* correct padding from content */
	margin-top: -65px;
}

/* Panels */
.panel {
	border-style: solid;
  	border-width: 1px;
  	border-color: #d8d8d8;
  	border-radius: 8px; 
  	margin-bottom: 1.25rem;
  	padding: 1.25rem;
  	background: #f2f2f2;
  	color: #333333;
}
.panel > :first-child {
   margin-top: 0; 
}
.panel > :last-child {
   margin-bottom: 0; 
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p, .panel li, .panel dl {
   color: #333333; 
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
   line-height: 1;
   margin-bottom: 0.625rem; 
}
.panel h1.subheader, .panel h2.subheader, .panel h3.subheader, .panel h4.subheader, .panel h5.subheader, .panel h6.subheader {
   line-height: 1.4; 
}
.panel.callout {
   border-style: solid;
   border-width: 1px;
   border-color: #b6edff;
  	border-radius: 8px; 
   margin-bottom: 1.25rem;
   padding: 1.25rem;
   background: #ecfaff;
   color: #333333; 
}
.panel.callout > :first-child {
   margin-top: 0; 
}
.panel.callout > :last-child {
   margin-bottom: 0; 
}
.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p, .panel.callout li, .panel.callout dl {
   color: #333333; 
}
.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6 {
   line-height: 1;
   margin-bottom: 0.625rem; 
}
.panel.callout h1.subheader, .panel.callout h2.subheader, .panel.callout h3.subheader, .panel.callout h4.subheader, .panel.callout h5.subheader, .panel.callout h6.subheader {
   line-height: 1.4; 
}
.panel.callout a:not(.button) {
   color: #008CBA; 
}
.panel.callout a:not(.button):hover, .panel.callout a:not(.button):focus {
   color: #0078a0; 
}

